<!doctype html>
<html class="no-js" lang="">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title></title>
        <meta name="description" content="">
        <!-- <meta name="viewport" content="width=1600"> -->

        <link rel="stylesheet" href="css/main.css">

    </head>
    <body>
        <header>
            <div class="headerInner clearfix">
                <!-- 上方功能選單-->
                <nav class="functionMenu">
                    <ul class="clearfix">
                        <li><a href="login.html" data-ch="登入" data-eng="LOGIN" class="js-hoverchangetxt">
                            登入
                        </a></li>
                        <li><a href="member.html" data-ch="會員中心" data-eng="MEMBER" class="js-hoverchangetxt">
                            會員中心
                        </a></li>
                        <li><a href="http://www.lamocha.com.tw/member/login_windows.php" data-ch="查詢舊訂單" data-eng="OLD ORDER" class="js-hoverchangetxt">
                            查詢舊訂單
                        </a></li>
                        <li><a href="member_ordercheck.html" data-ch="訂單查詢" data-eng="ORDER" class="js-hoverchangetxt">
                            訂單查詢
                        </a></li>
                        <li>
                            <input type="text" name="" placeholder="">
                        </li>
                    </ul>
                    <div class="socialInfo">
                        <a href="#" class="fb"></a>
                        <a href="#" class="contact"></a>
                        <div class="contactContent">
                            <p>//CONTACT US//<br>
                            MON - FRI  AM 9:00 ~ PM 17:00<br>
                            <a>05-2255106</a></p>
                        </div>
                        <a href="#" class="instagram"></a>
                    </div>
                </nav>
        
                <!-- logo -->
                <h1><a href="default.html" id="logo">La Mocha</a></h1>
            
            </div>

            <!-- 主選單-->
            <nav class="mainNav"><ul class="clearfix">
                    <li>
                        <a href="#">
                        <span>NEW ARRIVAL</span><span class="hoverTxt">新品</span></a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="pdlist.html">NEW // 新品</a></li>
                                    <li><a href="pdlist.html">KOREA ONLINE // 韓國連線</a></li>
                                    <li><a href="pdlist.html">ALL ITEM // 全部商品</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>CLOTHING</span>
                            <span class="hoverTxt">衣著</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">TOP // 上衣</a></li>
                                    <li><a href="#">BOTTOM // 褲、裙</a></li>
                                    <li><a href="#">DRESS // 洋裝、連身褲裙</a></li>
                                    <li><a href="#">OUTER // 外套</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>ACC</span>
                            <span class="hoverTxt">飾品</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">SHOES // 鞋、靴</a></li>
                                    <li><a href="#">BAG // 包</a></li>
                                    <li><a href="#">ETC. // 飾品、襪...其他</a></li>
                                </ul>
                            </div>
                        </div>
                    </li>
                    <li>
                        <a href="#">
                            <span>BEST</span>
                            <span class="hoverTxt">推薦商品</span>
                        </a>
                        <div class="submenu">
                            <div class="submenuInner">
                                <img src="https://placeholdit.imgix.net/~text?txtsize=33&txt=320%C3%97160&w=320&h=160" alt="">
                                <ul>
                                    <li><a href="#">BLOGGER LIST // 部落客清單</a></li>
                                    <li><a href="#">MODDEL LIST // MODEL清單</a></li>
                                </ul>
                            </div>
                        </div>
                    </li></ul>
            </nav>
        </header>
        <a href="#" id="toggleHeader"></a>
        <a href="buycar.html" id="fixedcart"></a>
    	<div class="page-wrap">
    		
    		<div class="wrapper news">
                <!-- breadcrumb -->
                <div class="breadcrumb">
                    <a class="headDotTxt blue">STORE INFO</a>
                    <span>></span>
                    <a href="#" class="blueTxt">門市資訊</a>
                </div>

                <h2 class="storeTitle">門市資訊</h2>

                <div class="staticInner">
                    <!-- 嘉義民生門市 -->
                    <div class="descWrap storeWrap">
                        <div class="storeWrapLeft">
                            <h3 class="headDotTxt">嘉義民生門市</h3>
                            <div class="indentDiv">
                                <p><span>*OPEN</span>：MON（一）- SUN（日） 12:00 - 22:00 </p>
                                <p><span>*TEL</span>：(05)2255206</p>
                                <p><span>*地址</span>：嘉義市西區民生北路163號</p>
                                <a href="https://www.google.com.tw/maps/place/600%E5%98%89%E7%BE%A9%E5%B8%82%E8%A5%BF%E5%8D%80%E6%B0%91%E7%94%9F%E5%8C%97%E8%B7%AF163%E8%99%9F/@23.47799,120.4440948,17z/data=!3m1!4b1!4m5!3m4!1s0x346e942fcea22223:0x18cc0603e8868d3e!8m2!3d23.4779851!4d120.4462888" target="_blank" class="googleMapBtn">MAP +</a>
                            </div>
                        </div>
                        <div class="storeWrapRight">
                            <img src="img/assets/store/1.jpg" alt="store">
                        </div>
                    </div>
                    <div class="storeMap clearfix">
                        <img src="img/assets/store/MAP-1.png" alt="民生門市地圖">
                    </div>
                    
                    <!-- 嘉義國華門市 -->
                    <div class="descWrap storeWrap">
                        <div class="storeWrapLeft">
                            <h3 class="headDotTxt">嘉義國華門市</h3>
                            <div class="indentDiv">
                                <p><span>*OPEN</span>：MON（一）- SUN（日） 12:00 - 22:00 </p>
                                <p><span>*TEL</span>：(05)2255806</p>
                                <p><span>*地址</span>：嘉義市西區國華街148號</p>
                                <a href="https://www.google.com.tw/maps/place/600%E5%98%89%E7%BE%A9%E5%B8%82%E8%A5%BF%E5%8D%80%E5%9C%8B%E8%8F%AF%E8%A1%97148%E8%99%9F/@23.4783244,120.4464751,17z/data=!3m1!4b1!4m5!3m4!1s0x346e9431c9cdb339:0xa6c7575836213b95!8m2!3d23.4783195!4d120.4486691" target="_blank" class="googleMapBtn">MAP +</a>
                            </div>
                        </div>
                        <div class="storeWrapRight">
                            <img src="img/assets/store/2.jpg" alt="store">
                        </div>
                    </div>
                    <div class="storeMap clearfix">
                        <img src="img/assets/store/MAP-2.png" alt="國華門市地圖">
                    </div>
                    <!-- 雲林虎尾門市 -->
                    <div class="descWrap storeWrap">
                        <div class="storeWrapLeft">
                            <h3 class="headDotTxt">雲林虎尾門市</h3>
                            <div class="indentDiv">
                                <p><span>*OPEN</span>：MON（一）- SUN（日） 11:00 - 21:00 </p>
                                <p><span>*TEL</span>：(05)6360760</p>
                                <p><span>*地址</span>：雲林縣虎尾鎮中正路1113號</p>
                                <a href="https://www.google.com.tw/maps/place/632%E9%9B%B2%E6%9E%97%E7%B8%A3%E8%99%8E%E5%B0%BE%E9%8E%AE%E4%B8%AD%E6%AD%A3%E8%B7%AF/@23.7065556,120.4293425,17z/data=!3m1!4b1!4m5!3m4!1s0x346eb0aa51d596ab:0xc67d77b4b1718fea!8m2!3d23.7065507!4d120.4315365" target="_blank" class="googleMapBtn">MAP +</a>
                            </div>
                        </div>
                        <div class="storeWrapRight">
                            <img src="img/assets/store/3.jpg" alt="store">
                        </div>
                    </div>
                    <div class="storeMap clearfix">
                        <img src="img/assets/store/MAP-3.png" alt="虎尾門市地圖">
                    </div>

                </div><!-- end staticInner -->

		    </div><!-- end wrapper -->

    	</div>
    	<footer>
    	    <div class="footerInfo clearfix">
    	        <div class="footerInfoInner">
    	            <div class="store">
    	                <p class="footerTitle">// STORE INFO //</p>
    	                <a href="#">門市資訊</a>
    	            </div>
    	            <div class="moreLamocha">
    	                <p class="footerTitle">// MORE ON LAMOCHA //</p>
    	                <ul>
    	                    <li><a href="member.html">會員中心</a></li>
    	                    <li><a href="vip.html">VIP/ VVIP</a></li>
    	                    <li><a href="newslist.html">最新消息</a></li>
    	                    <li><a href="abroadCustomer.html">海外買家</a></li>
    	                </ul>
    	            </div>
    	            <div class="getHelp">
    	                <p class="footerTitle">// GET HELP //</p>
    	                <ul>
    	                    <li><a href="#">購物說明</a></li>
    	                    <li><a href="payway.html">付費方式</a></li>
    	                    <li><a href="deliverway.html">配送方式</a></li>
    	                    <li><a href="#">售後服務</a></li>
    	                </ul>
    	            </div>
    	        </div>
    	    </div>
    	    <div class="copyright">
    	        <span>COPYRIGHT &copy; 2016 MOCHA. ALL RIGHTS RESERVED</span>
    	    </div>
    	    <div id="goTop">
    	        <a href="#">TOP</a>
    	    </div>
    	</footer>
    	<script src="js/vendor/jquery-1.11.2.min.js"></script>
    	<script src="js/vendor/jquery-ui.js"></script>
    	<script src="js/vendor/slick.min.js"></script>
    	<script src="js/vendor/jquery.selectBoxIt.min.js"></script>
    	<script src="js/vendor/jquery.magnific-popup.min.js"></script>
    	<script src="js/main.js"></script>
    </body>
</html>
